
.sky-form{
  box-shadow: 0 0 20px rgba(74, 72, 72, 0.3);
  background-color: #eee;
  border: 1px solid #E4E4E4;
}

.sky-form footer{
  width: auto;
}

.skypopup{
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  z-index: 9999;  
  max-width: 450px;
  display:none;
}
.sky-close{
  float: right;
  background-color: #72C6ED;
  color: #fff !important;
  padding: 0 6px !important;
  cursor: pointer;
}

.label{
  background-color: #fff !important;
}

.skypopup footer{
  width:inherit !important;
}

.skypopup section{
  margin-bottom: 17px;
}
.back_block{
  position: fixed;
  top:0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
a.linkbtn{
  cursor: pointer;
}
.skypopup footer a.linkbtn{
  display: block;
  width: 165px;
}
.skypopup footer .left{
  margin-top: 4px;
}
@media screen and (max-width: 600px) {
  .sky-form fieldset .button {
    text-align: center;
    float:none;
    margin: 0;
  }
}